body { background-color: rgb(71, 86, 103 ); }
h1 { color: rgba(71, 86, 103 , .85); }
button, input[type="button"], input[type="submit"], .button { background: rgb(61,78,93); }

.white.group { background-color: #FFF; }
.white.group + .white.group { border-top: 1px solid #DDD; }
.grey.group { background-color: #EEE; }

.light.group { background-color: rgb(158, 192, 231 ); }
.light.group h1 { color: rgb(71, 86, 103 ); }
.light.group p, .light .text { color: rgba(71, 86, 103 , .6); }

.black.group { background-color: #555; }
.black.group h1 { color: #EEE; }
.black.group p, .black.group .text { color: #CCC; }

.dark.group { background-color: rgb( 99, 136, 166); }
.dark.group h1 { color: rgba(255, 255, 255, .95); }
.dark.group p { color: rgba(255, 255, 255, .8); }
.dark.content.group h1 + p { color: rgba(255, 255, 255, .9); }

.header.group .menu a span { background: rgb(71, 86, 103 ); color: #FFF; }
.header.group .menu a:hover { color: rgb( 99, 136, 166); }
.header.group .menu a.active { color: rgb( 99, 136, 166); }

.group .social a { color: rgb(71, 86, 103 ); }
.group .social a:hover { color: rgb( 99, 136, 166); }

.pattern { background-color: rgb(158, 192, 231 ); }